@charset "utf-8";

/*
********************************************************************
サイト全体に共通の基本定義
********************************************************************
*/

/* ▼余白、リストのデフォルト形状、fontなど▼ */
* {
list-style:none;
margin-left:0px;
padding: 0px;
text-decoration: none;
color:#222222;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
margin:0px;
padding:0px;
/*background-color:#00006e;*/
background-position:0px;
}

#wrapper{
margin-left:0px;
background-color:#fff;
/*background-image:url(/common/images/v4/bg_base2.jpg);*/
background-position:0px center;
border-width:3px 1px 1px 1px;
border-style:solid;
border-color:#7d7137;
}

a.noborder, 
a.noborder:link, 
a.noborder:hover, 
a.noborder:active, 
a.noborder:visited, 
img{
border: 0;
vertical-align:bottom;
}

/* ▼リンク、画像border、hr▼ */
a,
a:link, 
a:active{
color: #000000;
border-bottom: 0px solid ;
text-decoration:none;
} 
a:focus{
outoline:none;
}
a:visited{
color: #666;
border-bottom: 0px solid ;
text-decoration:none;
}
a:hover{
color: #7d7137;
text-decoration:none;
}
a#top{
display:none;
}

/* ▼アンダーライン▼  */
u{
text-decoration:underline;
}

/* ▼打ち消し線▼ */
strike,del,s{
text-decoration:line-through;
}

/*
********************************************
▼floatをクリアするためのCSS▼
********************************************
 */
 
.clearfix:after {
content: " ";
display: block;
height: 0;
visibility: hidden;
clear: both;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
